{
  "APPNAME": "AirlockTools",
  "URL": "https://server:3129",
  "LOG_LEVEL": "INFO",
  "BAD_PATH_PARTS": ["users","wwwroot","windows\\temp","windows\\task","windows\\system32","startup", "windows\\fonts","Recycle.Bin","AppData","programdata", "Solarwinds","kaseya"],
  "BAD_PUBLISHERS": ["Brave", "Zoom", "GlavSoft", "VNC"],
  "PUPS":["logmein","invalid","nmap","LTSvc","VNC","Kaseya","Solarwinds","mRemoteNG"],
  "PATH_EXCLUSION_CONST": 4,
  "MIN_FILES_FOR_PATH": 4,
  "VT_THREAT_TOLERANCE": 4,
  "POLICY_MAP_ENF_AUD": {
 
    }
}